/*****************************************
		SITE  IE9-
******************************************/

img, embed, object, video, .scale {
/* IE7-8 need help adjusting responsive images */
width: auto;
}

div.mod-languages ul.lang-inline li {
display:inline-block;
}

.breadcrumb {
width:100%;
}

/** 	Form 		**/

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"],
input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"],
input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
max-width: none;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"],
input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"],
input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
padding : 4px 7px;
border : 1px solid #ddd;
}

textarea:hover, input[type="text"]:hover, input[type="password"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="date"]:hover,
input[type="month"]:hover, input[type="time"]:hover, input[type="week"]:hover, input[type="number"]:hover, input[type="email"]:hover, input[type="url"]:hover,
input[type="search"]:hover, input[type="tel"]:hover, input[type="color"]:hover, .uneditable-input:hover {
border-color:#d4d4d4;
}

input[type="submit"], button, .readmore a {
padding : 2px 8px;
border : 1px solid #ddd;
}

input[type="submit"]:hover, button:hover, .readmore a:hover {
border-color:#d2d2d2;
}

.contact .button {
border : 1px solid #aaa;
}

.contact .button:hover {
border-color:#999;
}


#search .inputbox {
border : 2px solid #cfcfcf;
padding:1px 20px 1px 12px !important;
}

#search .inputbox:hover, #search .inputbox:focus {
border : 2px solid #cfcfcf;
}